uuid:
  -
    value: 7d25ec03-30dc-40d5-83a9-1e75ab7cdd15
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountain_sports_rafting_-_potamos_krikeliotis.jpg
uri:
  -
    value: 'public://2019-10/mountain_sports_rafting_-_potamos_krikeliotis.jpg'
    url: /sites/default/files/2019-10/mountain_sports_rafting_-_potamos_krikeliotis.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 681513
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:25:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:25:09+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
